Page MenuHomeFreeBSD

sysutils/fusefs-hfsfuse: Update to 0.132
ClosedPublic

Authored by me_cameronkatri.com on May 17 2021, 1:45 PM.

Details

Summary

Maintainer-update.

Diff Detail

Repository
R11 FreeBSD ports repository
Lint
Lint Not Applicable
Unit
Tests Not Applicable

Event Timeline

me_cameronkatri.com created this revision.
linimon retitled this revision from fusefs-hfsfuse: Update to 0.132 to sysutils/fusefs-hfsfuse: Update to 0.132.Jun 12 2021, 12:14 PM
linimon edited the summary of this revision. (Show Details)
linimon added a reviewer: Ports Committers.
This revision was not accepted when it landed; it landed in state Needs Review.Jul 27 2021, 9:19 PM
This revision was automatically updated to reflect the committed changes.

Committed (with minor formatting changes from portclippy/portfmt). Thanks for submitting.